# DeployRequest Data Type

Subtypes
  DeployResponse

Properties
name | data type | description
--- | --- | ---
provisionID | string |
managerType | string |
configurationID | string |
##### Properties inherited from OwnedObject
timestamp | number |
id | string |
owner | string |

Example

    {
      "provisionID" : "58e3946e0fb4f562d84ba1ad",
      "managerType" : "ansible",
      "configurationID" : "58e3946e0fb4f562d84ba1ad",
      "timestamp" : 12345,
      "id" : "58e3946e0fb4f562d84ba1ad",
      "owner" : "user1"
    }